Sky3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by BBananapie, Feb 9, 2016.

  1. BBananapie
    OP

    BBananapie Newbie

    Newcomer
    5
    0
    Feb 9, 2016
    Senegal
    Hi everyone, I'm a relatively new 3ds user and i have bought a used 3ds. it came with a sky3ds card. that being said, the system and the cards are both old. (the card is the one with the blue button and blue flashing light) i wanted to play some newer games and they required me to update to 9.9.0-22U, i heard from the old user that if i update my 3DS, then sky3DS wouldnt work. Is this true? Can i not update to 9.9.0-22U?
     
  2. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    Well for starters what firmware are you on now?
     
  3. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    If you have a 3ds lower than 10.3, don't update. You can downgrade instead and use custom firmware.
     
  4. BBananapie
    OP

    BBananapie Newbie

    Newcomer
    5
    0
    Feb 9, 2016
    Senegal
    Im currently on 9.5.0-22U

    — Posts automatically merged - Please don't double post! —

    what do u mean by that? how do i do that?
     
  5. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    You have 2 options you can downgrade to 9.2.0-20 using Safesysupdater and install rxTools or you can update to the latest firmware in system settings to 10.5.0-30 and use the Sky3ds like normal (some games wont work because of new AP).
     
  6. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.

    Hey, is it possible for him to update his 3ds to 10.3 with a sky3ds and then downgrade?
     
  7. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    It makes no difference honestly but some people feel downgrading from 10.3 is better for some reason.
     
  8. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    I find 10.3 to be more stable when downgrading. I've downgraded 4x n3ds with 10.3 to 9.2 successful. Here's a video for OP:

     
    Last edited by cooroxd, Feb 9, 2016
  9. BBananapie
    OP

    BBananapie Newbie

    Newcomer
    5
    0
    Feb 9, 2016
    Senegal
    hey guys i've just taken a risk to update it!
    Apparently it only updated to 9.9.0 and it doesnt go all the way to 10.2 so i guess im safe? xD
     
  10. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    Updated to 10.3 using sysupdater or updated to the latest firmware in system settings?
     
  11. BBananapie
    OP

    BBananapie Newbie

    Newcomer
    5
    0
    Feb 9, 2016
    Senegal
    i updated to 9.9.0 using system. its currently on 9.9.0-22U
     
  12. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,043
    3,349
    Nov 13, 2014
    United States
    You mean a game? I think there is a language gap all I can say is do what we said above if you feel like its to hard update and keep using your sky3ds, good luck.
     
    Last edited by Xenon Hacks, Feb 9, 2016
  13. BBananapie
    OP

    BBananapie Newbie

    Newcomer
    5
    0
    Feb 9, 2016
    Senegal
    Yes. There's a game that required me to update to 9.9.0, so i updated through the game and im running on 9.9.0 atm
     
  14. cooroxd

    cooroxd Dirty Pirate

    Banned
    1,192
    522
    Aug 30, 2014
    Canada
    B.C.
    Good, watch my youtube video, follow the steps carefully and downgrade it

    — Posts automatically merged - Please don't double post! —

    After you downgrade to 9.2 here's a video to help you install rxtools:

     
  15. Shadowfied

    Shadowfied GBAtemp Advanced Maniac

    Member
    1,587
    1,331
    Dec 6, 2014
    You really can't say "I find 10.3 to be more stable" if you've only downgraded systems on 10.3. Of course if they were all successful you're gonna find it stable. I've downgraded about 6 systems on different firmwares, ranging from 9.6 to 10.3 and they were all fine.

    @BBananapie I highly recommend you downgrade your system and setup EmuNAND while you still can. You'll be completely safe and can be on latest firmware in EmuNAND and install your games to your system without having to bother with the Sky cart, not to mention, you'll be safe playing online as well.
     
  16. TheToaster

    TheToaster Warrior of the Toast

    Member
    430
    160
    Aug 11, 2015
    United States
    USA
    If I were you, I would downgrade to 9.2 using SafeSysUpdater for CFW. You can install emuNAND and download CIAs as well.
     
    Shadowfied likes this.